{
	"name": "plugin/nc-calc-server/query/resource-load_group.json",
	"table": [
		{
			"table": "resource",
			"record_type": ["load_group"]
		}
	],
	"parameter": {
		"resource_state_active": -1,
		"show_sql": false
	},
	"query": ["res.resource_state", ">=", "resource_state_active"],
	"order": ["res.resource_id", ">"]
}
